#!/bin/bash
#SBATCH -c 20
#SBATCH -t 72:00:00
#SBATCH --mem=8G
#SBATCH -C e5-2670

set -e

export BIOLITE_RESOURCES="database=$PWD/biolite.sqlite,outdir=$PWD/analyses,threads=${SLURM_CPUS_ON_NODE},memory=${SLURM_MEM_PER_NODE}M"
export BT2_HOME=$(dirname $(which bowtie2))

gabi sample --id phix --fastq $PWD/subset.?.fq --graphml $PWD/cluster0.graphml --samples 100000 --contigs 1 --genome_size 5386 --insert_mean 357 --insert_stdev 41 --thinning 10 --flatprior --seed 41601891013605916697002207020776541486

